## r-cran-network 1.16.1

=== debian/changelog ===
r-cran-network (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Adapt patches
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:42:29 +0200

r-cran-network (1.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #951510)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Oct 2020 09:35:20 +0200
