=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/network_([-\d.]*)\.tar\.gz
