=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-tibble,
-               r-cran-magrittr
-Standards-Version: 4.5.0
+               r-cran-magrittr,
+               r-cran-statnet.common (>= 4.5)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-network
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-network.git
 Homepage: https://cran.r-project.org/package=network
