## r-cran-network 1.17.2

=== debian/changelog ===
r-cran-network (1.17.2-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:16:50 +0200
