=== debian/control ===
Source: r-cran-network
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-network
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-network.git
Homepage: https://cran.r-project.org/package=network
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-tibble,
               r-cran-magrittr,
               r-cran-statnet.common (>= 4.5)
Testsuite: autopkgtest-pkg-r

Package: r-cran-network
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Classes for Relational Data
 Tools to create and modify network objects. The network class can
 represent a range of relational data types, and supports arbitrary
 vertex/edge/graph attributes.
