## r-cran-network 1.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: network
-Version: 1.18.1
-Date: 2023-01-24
+Version: 1.18.2
+Date: 2023-12-04
 Title: Classes for Relational Data
 Authors@R: c(
     person("Carter T.", "Butts", role=c("aut","cre"), email="buttsc@uci.edu"),
@@ -26,7 +26,7 @@
         'network-package.R' 'operators.R' 'plot.R' 'printsum.R' 'zzz.R'
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-01-24 07:28:41 UTC; buttsc
+Packaged: 2023-12-05 06:05:56 UTC; buttsc
 Author: Carter T. Butts [aut, cre],
   David Hunter [ctb],
   Mark Handcock [ctb],
@@ -38,4 +38,4 @@
   Michał Bojanowski [ctb] (<https://orcid.org/0000-0001-7503-852X>),
   Chad Klumb [ctb]
 Repository: CRAN
-Date/Publication: 2023-01-24 08:50:02 UTC
+Date/Publication: 2023-12-05 11:30:02 UTC
