=== debian/changelog ===
r-cran-network (1.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:05:48 +0100
