=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,3 @@
         r-cran-testthat,
         r-cran-covr
 Restrictions: allow-stderr
-
