=== debian/control ===
Source: r-cran-network
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-tibble,
 r-cran-magrittr,
 r-cran-statnet.common,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-network
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-network.git
Homepage: https://cran.r-project.org/package=network
Rules-Requires-Root: no

Package: r-cran-network
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Classes for Relational Data
 Tools to create and modify network objects. The network class can
 represent a range of relational data types, and supports arbitrary
 vertex/edge/graph attributes.
