=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-sna,
 r-cran-testthat,
 r-cran-covr,
